/* 選單根目錄設定 */
.mainmenu a#menu-1 {
	background: url(../imgs/topMenu_aboutJISE.png);
	display: block;
	font-size: 0; 
	width: 104px;/*圖片寬度*/
	height: 50px;/*圖片高度*/	
}
	.mainmenu a#menu-1:hover {
		background: url(../imgs/topMenu_aboutJISE_H.png);
	}

.mainmenu a#menu-2 {
	background: url(../imgs/topMenu_editorialBoard.png);
	display: block;
	font-size: 0; 
	width: 129px;/*圖片寬度*/
	height: 50px;/*圖片高度*/	
}
	.mainmenu a#menu-2:hover {
		background: url(../imgs/topMenu_editorialBoard_H.png);
	}


.mainmenu a#menu-3 {
	background: url(../imgs/topMenu_forAuthors.png);
	display: block;
	font-size: 0; 
	width: 108px;/*圖片寬度*/
	height: 50px;/*圖片高度*/
}
	.mainmenu a#menu-3:hover {
		background: url(../imgs/topMenu_forAuthors_H.png);
	}

.mainmenu a#menu-4 {
	background: url(../imgs/topMenu_journalIssues.png);
	display: block;
	font-size: 0; 
	width: 127px;/*圖片寬度*/
	height: 50px;/*圖片高度*/	
}
	.mainmenu a#menu-4:hover {
		background: url(../imgs/topMenu_journalIssues_H.png);
	}

.mainmenu a#menu-5 {
	background: url(../imgs/topMenu_callForPapers.png);
	display: block;
	font-size: 0; 
	width: 130px;/*圖片寬度*/
	height: 50px;/*圖片高度*/
}
	.mainmenu a#menu-5:hover {
		background: url(../imgs/topMenu_callForPapers_H.png);
	}

.mainmenu a#menu-6 {
	background: url(../imgs/topMenu_subscriptions.png);
	display: block;
	font-size: 0; 
	width: 112px;/*圖片寬度*/
	height: 50px;/*圖片高度*/	
}
	.mainmenu a#menu-6:hover {
		background: url(../imgs/topMenu_subscriptions_H.png);
	}

/* 選單設定 */
.mainmenu {
    margin: 0px;
    padding: 0px;
	float: right;    
}
	.mainmenu .clear {
	    clear: both;
	    overflow: hidden;
	    height: 0px;
	}

    .mainmenu ul {
		padding: 0px;
		margin: 0px;
        z-index: 999;
		border: 1px #808080 solid;
	}
	.mainmenu li {
        float: left;
        list-style: none;
        font: 12px Tahoma, Arial;
		font-weight: bold;
    }

        .mainmenu li a {
            display: block;
            text-decoration: none;
            color: #EAFFED;
            white-space: nowrap;
        }

            /*.mainmenu li a:hover {
                background: #24313C;
            }*/

        .mainmenu li ul {
            margin: 0px;
            padding: 0px;
            position: absolute;
            visibility: hidden;
            border-top: 1px solid white;
        }

            .mainmenu li ul li {
                float: none;
                display: inline;
            }

                .mainmenu li ul li a {
                    width: auto;
                    background: #cccccc;
                    color: #274681;
           			padding: 8px 12px;
					border-bottom: 1px #FFFFFF dotted;
                }

                    .mainmenu li ul li a:hover {
						color: #fc6621;
						background: #fef0d7;
						border-bottom: 1px #FFFFFF dotted;
                    }


/*左側選單的CSS設定*/
#leftmenu {
	padding-left: 10px;
}
#leftmenu ul {
	margin: 0px;
	padding: 0px;
}

	#leftmenu ul.menulist ul li {
		border-top: 2px #cfd8df solid;
		padding: 10px 0px 10px 15px;
		color: #003c79;
		font-family: Times;
		font-size: 15px;
		font-weight: bold;
		list-style-type: none;
	}

		#leftmenu ul.menulist ul li a{
			color: #003c79;
			text-decoration: none;
		}
		#leftmenu ul.menulist ul li a:hover{
			color: #E5520B;
		}

			#leftmenu ul.menulist ul li ul li {
				border-top: 1px #cfd8df dotted;
				padding: 10px 0px 10px 25px;
				color:#656565;
				font-family: Times;
				font-size: 15px;	
				list-style-type: none;
			}

				#leftmenu ul.menulist ul li ul li a {
					color:#656565;
					text-decoration: none;
				}

				#leftmenu ul.menulist ul li ul li a:hover {
					color: #E5520B;
				}